mSecure Support

Knowledge Base Forums Submit a ticket

Is mSecure affected by Sparkle vulnerability?

We understand that mSecure users might be concerned regarding the newly discovered Sparkle vulnerability.


However, please rest assured that mSecure is not affected here because the app gets its appcast through our web services. This is always using https and not http insecure connection.


You can find more information on that by clicking here or there.


Did you find it helpful? Yes No

Can you please tell us how we can improve this article?